您可以在 Android 设备上安装 Horizon Client

安装 Horizon Client 的 Android 设备及其使用的外围设备必须满足以下系统要求。

Android 操作系统

  • Android 4.0 Ice Cream Sandwich

  • Android 4.1、4.2 和 4.3 Jelly Bean

  • Android 4.4 KitKat

  • Android 5.0 Lollipop

  • Android 6.0 Marshmallow

  • Android 7.0 和 7.1 Nougat

CPU 架构

  • ARM

  • x86

外部键盘

(可选)蓝牙和带底座的键盘设备。有关特定设备所支持的外部设备的信息,请参阅设备制造商提供的文档。

智能卡

请参阅智能卡身份验证要求

连接服务器、安全服务器和 View Agent 或 Horizon Agent

View 6.x 的最新维护版本和更高版本。

VMware 建议您使用安全服务器或 Unified Access Gateway 设备,这样您的设备就不需要 VPN 连接。

显示协议

  • PCoIP

  • VMware Blast(需要使用 Horizon Agent 7.0 或更高版本)

您也可以在特定的瘦客户端和 Chromebook 上安装适用于 Android 的 Horizon Client。请参阅瘦客户端的系统要求Chromebook 的系统要求